body{
  font-family: 'europa', sans-serif;
}

b,
strong {
	font-weight: bolder;
}

.tickets-site-inner h2 .dashicons{
  font-size: 75px;
  height: 80px;
  width: 80px;
}

.single-expo p{
  line-height: normal;
}

.post-edit-link{
  display: none;
}
/* HELPERS */
.capital{  text-transform: uppercase;}
.sans {
    font-family: 'europa', sans-serif;
    font-weight: 400;
}

.sml-font{ font-size: 1.6rem;}
.xxl-font{ font-size: 14rem;}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
.top_menu_space{
  margin-top: 80px;
}
.top-space{
  margin-top: 40px;
}
.btm-space{
  margin-bottom: 40px;
}
.padding-space {
    padding: 40px;
    margin: 0;
}
.remove-margin-top, .entry-content h4.remove-margin-top{
  margin-top: 0px;
}
.remove-padding-btm{
  padding-bottom: 0px;
}
.remove-margin-btm, .remove-margin-btm .aligncenter{
  margin-bottom: 0px;
}
.resize-expo-image{
  top: -30px;
  position: relative;
}

.inner-col-padding{
  padding: 0 15%;
}

.minus-margin{
  margin-top: -5px;
  margin-bottom: -75px;
}



.entry-content h4.no-margin{
  margin-top: 0px;
  margin-bottom: 0px;
}
.no-padding, .entry-content .wp-block-columns.alignfull.no-padding{
  padding: 0;
}
.no-side-margin{
  margin-left: 0;
  margin-right: 0;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Ticket page Issue */
.minus-margin-lg {
    margin-top: -33px;
    margin-bottom: -75px;
}
.lrg-minus-margin {
    margin-top: -25px;
    margin-bottom: -75px;
  }
.gform_wrapper .force-white,
.force-white{color: #ffffff !important;}
.white-text{color: #ffffff;}
a.white-text:hover, a.white-text:focus{ color: #ffd545;}
.omgea, .pink{color: #E31247;}
.beta, .green{	color: #00968F;}
.orange{	color:#00968F;}
.alpha, .aqua{  color:  #423DA1;}
.mainBrandColor, .navy{  color: #0f1436;}
.secondaryFocus-light, .gform_wrapper a.secondaryFocus-light{ color: #FFD645;}

.omgea-block, .pink-block{
	color:#fff;
  background-color: #E31247;
}
.beta-block, .green-block{
	color:#fff;
  background-color: #00968F;
}
.secondaryFocus-block, .orange-block{
	color:#fff;
  background-color:#00968F;
}
.fadedHighlight-block, .grey-block{
  background-color: #ededed;
}
.alpha-block, .aqua-block{
  color: #ffffff;
  background-color: #423DA1;
}
.mainBrandColor-block, .navy-block{
	color:#fff;
  background-color: #141b4d;
}

.input-form-bg select{
    background-color: rgb(255 214 69 / 80%);
  }
.gold-block{
	color:#fff;
  background-color:  #ba890b;
}
.gold-gradient{
    color:#fff;
    background: rgb(188,140,16);
    background: -webkit-linear-gradient(bottom left, rgba(188,140,16,1) 0%, rgba(242,210,133,1) 100%);
    background: -o-linear-gradient(bottom left, rgba(188,140,16,1) 0%, rgba(242,210,133,1) 100%);
    background: linear-gradient(to top right, rgba(188,140,16,1) 0%, rgba(242,210,133,1) 100%);
}

.gold-gradient h1,
.gold-gradient h2,
.gold-gradient h3,
.gold-gradient h4,
.gold-gradient h5,
.gold-block h1,
.gold-block h2,
.gold-block h3,
.gold-block h4,
.gold-block h5,
.orange-block h1,
.orange-block h2,
.orange-block h3,
.orange-block h4,
.orange-block h5,
.pink-block h1,
.pink-block h2,
.pink-block h3,
.pink-block h4,
.pink-block h5,
.green-block h1,
.green-block h2,
.green-block h3,
.green-block h4,
.green-block h5,
.navy-block h1,
.navy-block h2,
.navy-block h3,
.navy-block h4,
.navy-block h5,
.aqua-block h1,
.aqua-block h2,
.aqua-block h3,
.aqua-block h4,
.aqua-block h5{
	color:#fff;
}

hr.pink{border-top: 2px solid #E31247;}
hr.orange{border-top: 2px solid#00968F;}
hr.green{border-top: 2px solid #00968F;}
hr.aqua{border-top: 2px solid #423DA1;}
hr.navy{border-top: 2px solid #0f1436;}

.aligncenter{ text-align: center;}
.center .wp-block-buttons{display: block;}
.pattern{
  /*
    background-image: url(/wp-content/uploads/2021/03/ES2021_Seamless_White_Opaque_Herringbone_Pattern.png);
  */
}

.add-side-padding .wp-block-cover__inner-container{
  width: 75%
}

.content .wp-block-button .wp-block-button__link {
    background-color: #E31247;
  }
  .content .wp-block-button .wp-block-button__link:hover {
      background-color: #000 !important;
    }

.entry-content .wp-block-columns{
  margin-bottom: 0px;
}

.show-xl, .show-xxl{
  visibility: visible;
 display: block;
}
.show-xl-flex, .show-xxl-flex{
  visibility: visible;
 display: flex;
}

.hide{
  visibility: hidden;
 display: none;
}

.relative{ position: relative; }
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.eoy-site-inner .entry{
      margin-bottom: 0px;
}
.eoy-site-inner .content{
  padding-bottom: 0px;
}

/* NAVIGATION */
.nav-primary{
  text-align: right;
  width: 70%;
}
.genesis-nav-menu .menu-item.last span{
  background-color: #423DA1;
  border: 1px solid #423DA1;
    color: #fff;
    padding: 10px;
    border-radius: 8px;
}

.genesis-nav-menu .menu-item.last span:hover{
    background-color: #fff;
    border: 1px solid #423DA1;
    color: #E31247;
}

.genesis-nav-menu a{
  font-size: 14px;
    font-size: 1.4rem;
}

.full-width{
	max-width: 100%;
	margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

/* GRAVITY FORMS */

.gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
  margin-top: 12px;
}
.gform_legacy_markup_wrapper.gf_browser_chrome select{
  padding: 6px 0 6px 3px;
}

.gform_required_legend{
  font-size: 14px;
}

#gform_wrapper_12 .gsurvey-rating:not(:checked)>label {
    width: 40px;
    line-height: 40px;
    background-size: 40px;
    font-size: 8px !important;
    margin-right: 5px;
}

.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3, .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{
  color: #ffffff;
}

/* gform placeholders*/
.gform_wrapper{
  background: #E31247;
  padding: 10px 10px 10px 20px;
}
.gform_validation_errors>h2.gform_submission_error{
  color: #E31247;
}


.gform_wrapper ::-webkit-input-placeholder { background-color:#fff; color: #95113d; border:1px; }
.gform_wrapper :-moz-placeholder { opacity: 1; background-color:#fff;  color: #95113d; border:1px;} /* Firefox 18- */
.gform_wrapper ::-moz-placeholder { opacity: 1; background-color:#fff;  color: #95113d; border:1px;} /* firefox 19+ */
.gform_wrapper :-ms-input-placeholder { background-color:#fff; color: #95113d; border:1px; } /* ie */
.gform_wrapper input:-moz-placeholder { background-color:#fff; color: #95113d; border:1px; }

.gform_wrapper input:focus, .gform_wrapper textarea:focus{
  background-color: #fff;
    outline: #95113d;
    color: #000;
    font-weight: 400;
}
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
    background-color: #fff;
    color: #95113d;
    font-weight: 300;
  }

  .gform_button.button{
    background-color: #ffffff;
    color: #141b4d;
    font-weight: 600;
    border: 1px solid;
  }
.gform_button  input:hover[type="submit"], .gform_button .button:hover{
  background-color: #000;
    color: #fff;
}

.gform_wrapper  li.gfield.gfield_error .validation_message {
  color: #ffffff;
  font-style: italic;
  font-weight: 500;
  font-size: 16px;
  }

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
      background-color: #F7C2BD;
      padding: 5px;
  }
  ..gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top: 0px !important;
  }
  .gform_wrapper div.validation_error{
    background: #fff;
  }

  .gform_wrapper *{
    color: #fec5d8;
  }


  .gform_wrapper option, .gform_wrapper select {
    color: #000;
  }

  .gform_legacy_markup_wrapper select option{
    color: #95113d;
  }

  .gform_wrapper a, .gform_wrapper .gfield_required {
      color: #141b4d;
      font-weight: bold;
  }
  .gform_legacy_markup_wrapper .field_description_below .gfield_description{
    padding-top: 2px;
    font-size: 1.3rem;
  }
.gform_button_select_files{
  background: #00968F;
      color: #fff;
}
.gform_button_select_files:hover{
  background-color: #000;
    color: #fff;
}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message{
  color: #00968f;
  font-weight: 600;
  font-style: italic;
  background: #ffe27c;
}


.title-area .site-description {
  text-indent: 0;
  font-size: 12px;
  padding: 4px 0 0 12px;
  line-height: 13px;
  font-weight: 500;
  font-family: 'europa', sans-serif;
  display: inline;
  float: right;
  position: absolute;
  max-width: 120px;
  top: 12px;
}
.front-page .title-area .site-title a{
      margin-top: 2px;
}

.site-header .nav-primary { float: right; }

/* ##### Default Landing Page ###### */

.eoy-site-inner {
    clear: both;
    margin: 0 auto;
    max-width: 1280px;
    word-wrap: break-word;
}
.eoy-site-inner:before {
	content: " ";
	display: table;
}
.eoy-site-inner:after {
	clear: both;
	content: " ";
	display: table;
}

.eoy-site-inner .content{
  padding-top: 0px;
}

.bw-featured-title {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  width: 100%;
}

.bw-featured-title .entry-header {
	position: relative;
	top: 50%;
	transform:translateY(-50%);
}

.bw-featured-title h1.entry-title {
	color:#fff;
    font-size: 90px;
    font-size: 9.0rem;
}

.parallax-feature {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  width: 100%;
}

.parallax-feature .entry-header {
	position: relative;
	top: 50%;
	transform:translateY(-50%);
}

.parallax-feature h1.entry-title {
	color:#fff;
    font-size: 90px;
    font-size: 9.0rem;
}

.co-hero-image-feature.left, .left .entry-header{text-align:left; }
.co-hero-image-feature.left .entry-header::after{
    border-bottom: none;
  }

.co-hero-image-feature .wp-block-buttons {
      padding-bottom: 40px;
  }

.co-hero-image-feature .button:hover{background-color: #000 !important;}


.right .entry-header{text-align:right; }

.co-hero-image-feature h1.entry-title {
    color: #fff;
    font-size: 90px;
    font-size: 9.0rem;
    padding-top: 40px;
    font-family: 'Poppins', sans-serif;
}
.navy h1.entry-title {
    color: #0f1436;
  }

.white h1.entry-title {
      color: #fff;
    }

.head-text-container{
    color: #fff;
    font-weight: 500;
}

.left .head-text-container{
    width: 50%;
}
 .right .head-text-container{
  padding-left: 50%;
}

/* Custom Blocks */
.testimonial-block {
  display: block;
  background-image: url('/wp-content/uploads/2021/09/ES2022-Testimonial-Background.png');
  background-size: cover;
  background-position: bottom;
  background-repeat:no-repeat;
  background-color: #f5f5f5;
}

.testimonial-box {
  max-width: 960px;
  margin: 0 auto;
  width: 100%;
  display: block;
  float: unset;
  padding-top: 40px;
}

.testimonial-image {
  margin-bottom: -4px;
}
.testimonial-content {

}
.testimonial-content h4{
  margin-top: 30px;
  margin-bottom: 6px;
}
.testimonial-content p{
  margin: 0 0 20px;
      padding: 0;
}

/* Ticket tYPE bLOCK*/
.tickets-site-inner .entry-content .wp-block-columns.ticket-page {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: -20px;
    margin-bottom: 0px;
}

.tt-container{

}
.tt-head{
  font-size: 42px;
    font-size: 4.2rem;
    font-family: 'Poppins', sans-serif;
    line-height: 1.2;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
}
.tt-body{
  background-color: #ffffff;
  padding: 20px;
}

.tt-content-title{

    text-align: center;
}

.tt-content-title H2{
  font-family: 'europa', sans-serif;
    font-size: 3vw;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.tt-content-title H2 sup, .ticket-banner-block H2 sup, .banner-wrap section .statement sup{
  font-size: 20px;
    top: -1.1em;
}
.tt-content-title H3{
  font-family: 'europa', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0px;
  }


.tt-content {
  font-size: 27px;
  font-size: 1.26vw;
  font-weight: 400;
  line-height: 1.4;
  padding-bottom: 10px;
  color: #0f1436;
}
.tt-footer {
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.5vw;
}

/* ADVERT SECTION
* Included color classes..
  figure.snip1104.pink
  .blue
  .yellow
*/

figure.snip1104 {
  font-family: 'europa', sans-serif;
  position: relative;
  overflow: hidden;
  margin: 0;
  max-width: 19.9%;
  max-height: 220px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}


figure.snip1104 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

figure.snip1104 img {
  max-width: 100%;
  position: relative;
  opacity: 0.8;
  margin: 0 0 -4px 0;
}

figure.snip1104 figcaption {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

figure.snip1104 h2 {
  position: absolute;
  left: 40px;
  right: 40px;
  display: inline-block;
  background: #000000;
  -webkit-transform: skew(-10deg) rotate(-10deg) translate(0, -50%);
  transform: skew(-10deg) rotate(-10deg) translate(0, -50%);
  padding: 12px 5px;
  margin: 0;
  top: 50%;
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'europa', sans-serif;
    color: #ffffff;
    font-size: 28px;
    font-size: 2.8rem;
}

figure.snip1104 h2 span {
  font-weight: 800;
}

figure.snip1104:before {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: '';
  background: #ffffff;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: rotate(110deg) translateY(-50%);
  transform: rotate(110deg) translateY(-50%);
}

figure.snip1104 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

figure.snip1104.green {
  background: #00968F;
}

figure.snip1104.green h2 {
  color: #ffffff;
  background: #0f1436;
}

figure.snip1104.pink {
  background: #E31247;
}

figure.snip1104.pink h2 {
  color: #ffffff;
  background: #0f1436;
}

figure.snip1104.orange {
  background:#00968F;
}

figure.snip1104.orange h2 {
  color: #ffffff;
  background: #0f1436;
}

figure.snip1104.navy {
  background: #141b4d;
}

figure.snip1104.navy h2 {
  color: #ffffff;
  background: #0f1436;
}

figure.snip1104.aqua {
  background: #423DA1;
}

figure.snip1104.aqua h2 {
  color: #ffffff;
  background: #0f1436;
}

figure.snip1104:hover img,
figure.snip1104.hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.snip1104:hover h2,
figure.snip1104.hover h2 {
  -webkit-transform: skew(-10deg) rotate(-10deg) translate(-150%, -50%);
  transform: skew(-10deg) rotate(-10deg) translate(-150%, -50%);
}

figure.snip1104:hover:before,
figure.snip1104.hover:before {
  -webkit-transform: rotate(110deg) translateY(-150%);
  transform: rotate(110deg) translateY(-150%);
}
.entry-content .wp-block-columns.advert-gallery {
    display: inline-flex;
}
.entry-content .wp-block-columns.alignfull.advert-gallery{
  padding: 0;
}

.advert-gallery .wp-block-column:not(:first-child) {
    margin-left: 0em;
}

.advert-gallery figure {
  display: table-cell;
  min-height: 100px;
  padding: 0;
  margin: 0 -2px;
}

.entry-content .wp-block-columns.advert-base{
  margin-bottom: -27px;
}

.bw-featured-title.minus-margin{
      margin-top: -4px !important;
      margin-bottom: 0px;
}
.parallax-feature.minus-margin{
      margin-bottom: 0px;
}

/*
 *
 *
 *  ### WooCommerce Updates ###
 *
 *
*/

/* ===== Product Page ======  */

.woocommerce .product span.onsale{left: -2em; border-radius: 15%;}
.woocommerce-page div.product div.summary { width:98%; }
/*.woocommerce div.product span.price,*/
.woocommerce div.product .product_title,
.woocommerce div.product p.price {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs {display: none;}
.woocommerce div.product .woocommerce-tabs .panel{margin: 0;}
.woocommerce div.product .woocommerce-tabs .panel h2{color: #ffffff;}
.product-price{color: #E31247; font-size: 1.25em;}

.wapf-product-totals .wapf--inner > div:first-child, .wapf-product-totals .wapf--inner > div:nth-child(2){display:none;}
.wapf-attendee, .wapf-expo{
    width: 100%;
    padding: 20px 20px 40px 20px;
    background: #E31247;
    color: #fff;
    margin-bottom: 20px;
  }

  .wapf-attendee .wapf-field-input input[type=checkbox]{
    margin-top: 15px;
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    padding: 10px;
    margin-left: 20%;
  }

.wapf-wrapper a{
  color: #FFD645;
  font-size: 2.1rem;
  text-decoration: underline;
}
.wapf-expo .wapf-field-label{
  font-size:2.6rem;
  font-weight: 500;
}
.wapf-expo .usage{margin-left: 24px;}


.qib-container .qib-button:not(#qib_id):not(#qib_id){
  color: white;
  background: #000000;
}

.qib-container .qib-button.minus:not(#qib_id):not(#qib_id){
  background: #3d3c3c;
}
.qib-container  .qib-button:hover:not(#qib_id):not(#qib_id){
  background: #c70142;
}

.woocommerce div.product form.cart .single_add_to_cart_button, .woocommerce .coupon .button, .woocommerce a.button{
    font-size: 2.2rem;
    padding-left: 50px;
    padding-right: 50px;
  }

/* ===== Cart Page ======  */
.woocommerce-cart-form__cart-item{background-color: #f1f1ff;}
.woocommerce-cart-form__cart-item:nth-child(2),
.woocommerce-cart-form__cart-item:nth-child(4),
.woocommerce-cart-form__cart-item:nth-child(6),
.woocommerce-cart-form__cart-item:nth-child(8),
.woocommerce-cart-form__cart-item:nth-child(10),
.woocommerce-cart-form__cart-item:nth-child(12),
.woocommerce-cart-form__cart-item:nth-child(14),
.woocommerce-cart-form__cart-item:nth-child(16),
.woocommerce-cart-form__cart-item:nth-child(18),
.woocommerce-cart-form__cart-item:nth-child(20){ background-color: #ffffff; }
.woocommerce-cart table.cart img{width: 150px;}

.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text, #add_payment_method table.cart td.actions .coupon .input-text{min-width: 240px;}
.woocommerce-cart table.cart td.actions .coupon .input-text{    font-size: 28px;    font-size: 2.8rem;     padding: 22px 8px;    border-color: #95113d;}
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea{}
.woocommerce form input{
    background-color: #ece9e9;
    color: #95113d;
    font-weight: 300;}

.woocommerce-cart .woocommerce-cart-form__cart-item .quantity{display: none;}
.woocommerce-cart th.product-quantity{visibility: hidden;}

.woocommerce-cart table.cart .product-name a{font-size: 2.2rem;}
.woocommerce-cart td.product-name dl.variation{margin-top: 0;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order{
  font-size: 2.4rem
}
.first_es div {
    margin-left: 20px;
}
.first_es .wapf-field-description{
    float: left;
    color: #ffffff;
    padding-top: 15px;
    font-family: 'europa',sans-serif;
    font-size: 1.4rem;
    font-weight: 100;
}


.woocommerce-checkout .cart_item .product-name{
font-family: 'Poppins', sans-serif;
font-weight: 700;

}

.woocommerce-checkout .cart_item .product-name .variation{
font-family: 'europa', sans-serif;
font-weight: 300;
font-size: 1.8rem

}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
  float: none;
  width: 100% ;
}

/* DO NOY USRE EFFECTS LAYOUT
.woocommerce .site-inner{
width: 96%;
padding: 0 2%;
}
*/

input[name='update_cart'],
button[name='update_cart'] {
    display: none !important;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{
  width: 100%;
  padding: 20px;
}

.woocommerce-page table.cart td.actions {
  border-top: solid 1px #E31247;
  /* border-bottom: solid 1px #E31247; */
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{
  padding-top: 20px;
  border-top: solid 1px #E31247;
}


.woocommerce .woocommerce-order {
    width: 98%;
    padding-left: 2%;
}

.woocommerce table.cart td.product-quantity .qib-container {  display: none !important;}

.pdf-download{
    font-weight: 600;
    border-bottom: 1px solid;
    padding-bottom: 2em;
  }
.pdf-download a{   background-color: #E31247; color: #ffffff; padding: 10px 20px;}
.pdf-download a:hover{   background-color: #000000; color: #ffffff; padding: 10px 20px;}

.woocommerce ul.order_details{margin-bottom: 1.25em !important;}

.woocommerce-message{
  font-weight: 500;
    border-bottom: 3px solid #E31247;
    font-size: 1.5em;
}

.woocommerce-checkout .woocommerce-form-coupon-toggle{display: none;}

.co-after-qty{
    margin: 0.4em !important;
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

#product-51260 .co-after-qty{
  display: none;
}
#sp_business_personal_field{
  margin: 0 0 30px 0;
}

#vat_info_checkout_field h3{
  margin: 0;
}

 #vat_info_checkout_field{
  margin: 20px 0px 40px 0px;
/*   display: none;  used with Vat 0% */
}

.wc-stripe-elements-field, .wc-stripe-iban-element-field{
  height: 36px;
  padding: 5px;
}

.woocommerce form .mailchimp-newsletter.form-row label {
	line-height: 1em;
	font-size : 20px;
}

.woocommerce form .form-row.place-order .mailchimp-newsletter {
  margin-bottom:40px;
  display:block;
}

.wc-stripe-elements-field {
    padding: 8px;
}

.woocommerce-billing-fields .select2-container .select2-selection--single{
  height:auto;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    background-color: #f5f5f5;
    border: 1px solid #eee;
    border-radius: 0;
    color: #95113d;
    font-size: 20px;
    font-size: 2rem;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    line-height: 1.5;
    padding: 10px 20px;
    width: 100%;
}

.woocommerce-billing-fields .select2-container--default .select2-selection--single .select2-selection__arrow{
  top: 11px;
}

select#sp_business_personal{
  border: 1px solid #aaa;
  border-radius: 4px;
  font-size: 20px;
}

#co-et{ font-size: 27px; color: #E31247;}

.refrech_msg{ padding: 20px 10px; font-size: 16px;}

.woocommerce-cart .cart-collaterals .cart_totals table small, .woocommerce-cart table.cart .product-thumbnail{display:none!important}

.single-product .summary form.cart button[type='submit']:not(#qib_id):not(#qib_id):not(_):not(_){
  float:right ;
}

.atcal {margin-bottom: 20px;}
.atcal .btn{background-color: #000; color: #fff}

.woocommerce form.woocommerce-checkout .form-row label.checkbox{
  line-height: 1;
}


/*
*
*
*  SPEAKER SECTION
*
*/
.five-keynotes{
  max-width: 66%;
    margin: 0 auto;
}

.center-tutorials {
    max-width: 64%;
    margin: 0 auto;
}

.speaker_img_container {
  position: relative;
  width: 100%;
}

.speaker_profile_img {
  display: block;
  width: 100%;
  height: auto;
}

.speaker_overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;

}

.speaker_img_container:hover .speaker_overlay {
  opacity: 0.85;
}

.speaker_overlay_text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.speaker_overlay_text a, .speaker_overlay_text a:hover{
  color: #ffffff;
}

.speaker_overlay_text .speaker-name{
  font-size: 2.8rem;
      display: block;
      padding-bottom: 10px;
      border-bottom: 1px solid;
      margin-bottom: 8px;
}
.speaker_overlay_text .speaker-job{
  font-size: 2.2rem;
      display: block;
      font-family: 'europa', sans-serif;
      font-weight: 300;
}
.speaker_overlay_text  .speaker-company{
  font-size: 2.2rem;
      display: block;
      font-family: 'europa', sans-serif;
      font-weight: 800;
}
h3.speaker_list_title{margin-bottom: 0; line-height: 1;}

.speakers-site-inner .entry-content .tutorial-block.wp-block-columns{
  padding-bottom: 60px;
}

.speakers-site-inner .entry-content .speaker-list.wp-block-columns,
.speakers-site-inner .entry-content .community-list.wp-block-columns{
  padding-bottom: 60px;
}
.image-wrapper-bg{
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tutorial-block .image-wrapper-bg{
    height: 300px;
}




.speaker-meta{background: #141b4d; padding: 20px; color: #fff;}
.none-block .speaker-meta{display: none;}
.tutorial-block a:hover .speaker-meta{background:#00968F;}
a:hover .speaker-meta{background: #00968F;}
.tutorial-block a:hover .speaker-meta{background:#00968F;}
.community-list a:hover .speaker-meta{background:#00968F;}
.speaker-meta .speaker-name{
  font-family: 'Poppins', sans-serif;
  font-size: 2.8rem;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid;
}

.speaker-meta .speaker-name, .speaker-meta .speaker-job{
  margin: 0 0 5px;
}
.speaker-meta .speaker-company{
  margin: 0 0 8px;
}

.speaker-list .inner-col-padding, .community-list .inner-col-padding{
  padding: 0 5%;
}

.speaker-list .speaker-meta .speaker-name, .community-list  .speaker-meta .speaker-name{
  font-size: 18px;
 }
 .speaker-list .speaker-meta  .speaker-job,  .community-list .speaker-meta  .speaker-job{
   font-size: 16px;
  }
.speaker-list .speaker-meta  .speaker-company, .community-list .speaker-meta  .speaker-company{
  font-size: 16px;
  font-weight: 600;
   }

.ticket-banner .wp-block-column{
  padding: 30px;
}

.ticket-banner .wp-block-column:not(:first-child) {
    margin-left: 0;
}
.entry-content .wp-block-columns.alignfull.ticket-banner{
  padding: 0 8px;
}
.section-one-ticket h2 {
    font-size: 48px;
    font-size: 4.8rem;

}
.ticket-banner-block{
  text-align: center;
}

.ticket-banner-block .top-title{
  color: #141b4d;
  font-weight: 700;
  font-family: poppins,sans-serif;
  font-size: 1.8em;
  margin-bottom: 5px;
}

.ticket-banner-block .main-title{
    color: #ffffff;
    font-family: 'europa', sans-serif;
    font-size: 4.2em;
    font-weight: 300;
    margin-bottom: 0;

}

.ticket-banner-block .bottom-title{
    color: #ffffff;
    font-family: 'europa', sans-serif;
    font-weight: 100;
}

.ticket-banner-block .button{
  background-color: #141b4d;
}
.ticket-banner-block .button:hover{
  background-color: #E31247;
}

.community-text, .community-text h2{
    color: #141b4d;
    padding-bottom: 20px;
}


/*
 * SESSIONS PAGE
 */

.sessions{
     padding-top: 20px;
     margin-bottom: 0;
}
.session_type_top{
     color:#00968F;
     font-family: 'europa', sans-serif;
     margin-bottom: 0;
     margin-top: 60px;
 }
.session_title{

}

.session_speaker{
    font-family: 'europa', sans-serif;
    font-weight: 400;
    margin-bottom: 5px;
 }
 .session_co_speaker{
     font-family: 'europa', sans-serif;
     font-weight: 400;
 }
 .schedule{
    display: block;
}
 .time_date{
    display: inline-block;
    margin-right: 20%;
}
 .schedule button, .schedule .button, .schedule .atcal{
    display: inline-block;
    font-size: 11px;
    font-size: 1.1rem;
    margin-top: 20px;
}

 .atcal input[type="submit"] {
    background-color:#00968F;
    font-size: 1.1rem;
}

.atcal input:hover[type="submit"] {
    background-color: #000000;
    font-size: 1.1rem;
}


.session_type_content{
     margin-top:30px;
 }
.highlight{
    display: block;
    width: fit-content;
    padding: 1px 20px 5px 20px;
    border-radius: 15px;
    margin-top: 10px;
}
.key_takeaways .key_takeaway_column{
  padding: 20px;
}

ul.no-bullets {
  margin: 0;
  padding: 0;
}
.entry-content ul.no-bullets > li{
  list-style-type: none;
  padding-bottom: 12px;
  font-size: 1.8rem;
}
.key_takeaway_column .icon{
  color:#00968F;
}
.no-bullets .icon {
  font-size: 3.1rem;
  padding: 0 8px 0 0;
  top: 8px;
  position: relative;
}

.ginput_recaptcha .grecaptcha-badge{
  position: absolute !important;
}

/* Exibitor Section */
.exibitor-section{
  text-align: left;
    font-family: 'europa', sans-serif;
    font-size: 30px;
    font-weight: 300;
    padding-left: 40px;
}

.exibitor-section:after {
    background: none repeat scroll 0 0 #00c1de;
    bottom: -20px;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    width: 100px;
}

.expo .entry-meta{
  display: none;
}

.social-links{
  font-size: 2.8rem;
  text-align: center;
}
.social-links a{}

  .entry-content .wp-block-latest-posts.blog-list a{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    line-height: 1;
  }

  .wp-block-latest-posts__post-author{
    margin-top: 5px;
    border-bottom: 1px solid #d6d4d4;
    padding-bottom: 10px;
  }
  .coh-single-post-image img{
    width: 100%;
    padding: 0 0 40px 0;
  }

.session_type_content ul{
  padding: 0 0 0 1em;
  margin-left: 6px;
}
.session_type_content li{
  list-style-type: disc;
}

.discount-container{
  display: block;
}

.discount-container .left{float: left;}
.discount-container .right{float: right;}

.coupon-inner{
   display: inline-block;
   border-radius: 8px;
   margin-right: 5%;
   margin-bottom: 30px;
 }
 .discount-left{
   border-radius: 60px 18px 800px 60px;
    padding: 20px 50px 20px 30px;
 }

 .discount-left h2{
  padding: 0;
    margin: 0;
   font-size: 6.2rem;
}
.discount-left h4{
 padding: 0;
   margin-top: -10px;
   Font-family: 'europa';
    font-weight: 300;
}

.discount-right{
    padding: 20px 20px 20px 20px;
}
.code-button{
  padding: 8px 10px;
    border: 1px solid #fff;
    margin: 12px 0;
    border-radius: 8px;
    width: fit-content;
    display: block;
    color: #fff;
    font-weight: 600;
    text-align: center;

}
.code-button:hover {
  background-color: #ffffff;
}
.code-btm{
  font-size: 1.5rem;
}

.entry-footer .entry-categories, .entry-footer .entry-tags{
  display: none;
}

.ninja-title{
  font-size: 30px;
    font-size: 3rem;
}
.ninja-img img{
  width: 80px;
    border-radius: 50%;
}
.foo-table tbody tr td.pink-block {
    color: #fff !important;
    background-color: #E31247 !important;
  }

/* FROM NINJA*/
.foo-table tbody tr td a.button{
      padding: 12px 20px;
  }

  .nt_edit_link{
      display:none;
  }
  h3 {
    font-size: 26px;
    font-size: 2.6rem;
    }

  .footable-filtering .SumoSelect>.optWrapper>.options li label{
      font-size: 18px;
    font-weight: 400;
  }

  .foo-table:not(.ninja_stacked_table) tbody tr.footable-detail-row>td{
      padding:0px !important;
  }
  .ninja-title{
      font-size: 26px;
      font-size:2.6rem;
  }
  #footable_48998 td.ninja_column_2 {
    font-size: 16px;
}

.ninja-name{
    font-weight: 600;
    font-size: 2.8rem;

}
.ninja-company{
    font-style: italic;
    font-weight: 300;
}
.ninja-country{}
h3.ninja-marker {
    text-align: center;
    padding: 10px !important;
    color:#00968F !important;
    font-size: 35px;
}

.ninja-keynote{
    color:#00968F !important;
    font-weight: 600;
    text-align: center;
    line-height: 1.1;}

.nj-session-column{
	text-align: center;
}

.nj-icon-container-tut .icon{
    background-color: rgba(231, 0, 76, 1);
    padding: 10px 15px;
    border-radius: 50%;
    color: #fff;
}
.nj-icon-container-pink .icon{
    background-color: rgba(231, 0, 76, 1);
    padding: 2px 8px;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
}
.nj-icon-container-blue .icon{
    background-color: rgba(60, 193, 222, 1);
    padding: 2px 8px;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
}
.nj-icon-container-orange .icon{
    background-color:#00968F;
    padding: 2px 8px;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
}
.nj-session-column h3.nj-session-title {
    font-size: 20px;
}
.nj-icon-container-tut{
    padding-bottom:10px;
}

.footable .footable-filtering .form-control{
height: 50px;
    padding: 1px 12px;
font-size: 20px;
    line-height: 2.42857143;
}

.footable-filtering .SumoSelect>.CaptionCont>span.placeholder{
  font-size: 20px !important;
    height: 38px;
    padding-top: 8px;
}

.footable.table sup{
        font-size: 14px;
    font-family: 'europa';
    font-weight: 400;
}


/*
/
/ ######## TIMELINE SECTION
/
*/



/* TIMELINE
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

.timeline ul {

  padding: 50px 0;
    margin-left: 0;
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 2px;
  margin: 0 auto;
  padding-top: 50px;
  background: #bdbdbd;
  font-size: 1.8rem;
}

.timeline ul li::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 80px;
  transform: translateX(-50%);
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: inherit;
  z-index: 1;
}

.timeline ul li .demo-card {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 0;
  background: #f45b69;
}

.timeline ul li div.demo-card::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li:nth-child(odd) div.demo-card {
  left: 45px;
}

.timeline ul li:nth-child(odd) div.demo-card::before {
  left: -10px;
  border-width: 40px 30px 40px 0;
  border-color: transparent #f45b69 transparent transparent;
}

.timeline ul li:nth-child(even) div.demo-card {
  left: -439px;
}

.timeline ul li:nth-child(even) div.demo-card::before {
  right: -10px;
  border-width: 40px 0 40px 30px;
  border-color: transparent transparent transparent #f45b69;
}


/* EFFECTS
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

.timeline ul li::after {
  transition: background 0.5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #f45b69;
}

.timeline ul li div.demo-card {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  box-shadow: 0px 0px 10px 0px hsl(0deg 0% 50% / 41%);
}

.timeline ul li:nth-child(odd) div.demo-card {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div.demo-card {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div.demo-card {
  transform: none;
  visibility: visible;
  opacity: 1;
}



/* EXTRA/CLIP PATH STYLES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.timeline-clippy ul li::after {
  width: 40px;
  height: 40px;
  border-radius: 0;
}

.timeline-rhombus ul li::after {
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.timeline-rhombus ul li div.demo-card::before {
  bottom: 12px;
}

.timeline-star ul li::after {
  clip-path: polygon(
    50% 0%,
    61% 35%,
    98% 35%,
    68% 57%,
    79% 91%,
    50% 70%,
    21% 91%,
    32% 57%,
    2% 35%,
    39% 35%
  );
}

.timeline-heptagon ul li::after {
  clip-path: polygon(
    50% 0%,
    90% 20%,
    100% 60%,
    75% 100%,
    25% 100%,
    0% 60%,
    10% 20%
  );
}

.timeline-infinite ul li::after {
  animation: scaleAnimation 2s infinite;
}

@keyframes scaleAnimation {
  0% {
    transform: translateX(-50%) scale(1);
  }
  50% {
    transform: translateX(-50%) scale(1.25);
  }
  100% {
    transform: translateX(-50%) scale(1);
  }
}


/* FOOTER STYLES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.timeline-page .page-footer {
  position: fixed;
  right: 0;
  bottom: 20px;
  display: flex;
  align-items: center;
  padding: 5px;
  color: black;
  background: rgba(255, 255, 255, 0.65);
}

.timeline-page .page-footer a {
  display: flex;
  margin-left: 4px;
}

/* Added extras
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

.timeline ul li .demo-card-step1 {
    background-color: #E31247;
}
.timeline ul li:nth-child(odd) div.demo-card-step1::before{
  border-color: transparent #E31247 transparent transparent;
}

.timeline ul li .demo-card-step2{
  background: #30968f;
}
.timeline ul li:nth-child(even) div.demo-card-step2::before {
     border-color: transparent transparent transparent #30968f;
}

.timeline ul li .demo-card-step3{
  background: #3dc2de;
}
.timeline ul li:nth-child(odd) div.demo-card-step3::before {
     border-color: transparent #3dc2de transparent transparent;
}


.timeline ul li .demo-card-step4{
  background: #443e9f;
}
.timeline ul li:nth-child(even) div.demo-card-step4::before {
     border-color: transparent transparent transparent #443e9f;
}



.demo-card .head {
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 400;
}
.demo-card .head .number-box {
    display: inline;
    float: left;
    margin: 15px 0 15px 15px;
    padding: 10px;
    font-size: 35px;
    line-height: 35px;
    font-weight: 600;
    background: rgba(0, 0, 0, 0.17);
}

.demo-card .head h2 {
    font-size: 3rem;
    margin: 15px 0 1px 15px;
    color: #fff;
    padding-bottom: 15px;
    line-height: 2.9rem;
}

 .demo-card .head h2 span {
    display: block;
    font-size: 2rem;
    margin: 0 0 -5px 0;
    text-transform: uppercase;
    font-family: 'europa', sans-serif;
}

.timeline .demo-card .body {
    background: #f7f7f7;
    border: 1px solid rgba(191, 191, 191, 0.4);
    border-top: 0;
    padding: 15px;
}

/* Back To Top btn ------------------------------------------*/
.js .top-btn.sticky {
  visibility: visible;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.top-btn {
  overflow: hidden;
  visibility: hidden;
  display: block;
  float: right;
  bottom: 3%;
  right: 1%;
  z-index: 9999;
  width: 40px;
  height: 40px;
  position: fixed;
  background-color: rgba(0,0,0,0.4);
  border-radius: 50%;
  border-bottom: none;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.top-btn span {
  color: #fff;
  margin: 0;
  position: relative;
  left: 5px;
    top: 4px;
    font-size: 3rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.top-btn:hover,
.top-btn:focus {
  outline: none;
  text-decoration: none;
  background-color: rgba(0,0,0,0.7);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
